package com.sixin.module_p.ui.gnj.accidentVisa.list

import android.view.View
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.AccidentVisaBean
import com.lukouguoji.module_base.bean.GnjUnloadListBean
import com.sixin.module_p.databinding.ItemPdaAccidentVisaListBinding
import com.sixin.module_p.databinding.ItemPdaGnjXiejiListBinding

class PdaAccidentVisaListViewHolder(view: View) :
    BaseViewHolder<AccidentVisaBean, ItemPdaAccidentVisaListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
        notifyItemClick(position, binding.tvDelete)
        notifyItemClick(position, binding.llContent)
        notifyItemClick(position, binding.tvModify)
    }

}